System Requirements

 

Updated: May 13, 2016

Applies To: System Center 2012 SP1 - Orchestrator, System Center 2012 - Orchestrator, System Center 2012 R2 Orchestrator

The following sections describe the system requirements for System Center 2012 - Orchestrator, Orchestrator in System Center 2012 Service Pack 1 (SP1), and System Center 2012 R2 Orchestrator, depending on your System Center 2012 version, your particular configuration, and choice of features to install.

Show: